.language {
    display: flex;
    flex-direction: column;
    // align-items: center;
    // justify-content: center;
    cursor: pointer;
    position: fixed;
    right: 12px;
    top: 12px;
    box-shadow: 0px 0px 4px #777;
    border-radius: 5px;
    text-transform: uppercase;
    background-color: #fff;
    overflow: hidden;
    &__item {
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        &:hover {
            background-color: #f3f3f3;
        }
    }
}